
/* --------------------------------------------------- */
#sec01 {
	max-width: 1100px;
	width: 90%;
	margin: 0 auto 80px;
}
#sec01 .txt1 {
	margin-bottom: 40px;
}
#sec01 .txt2 {
	margin-bottom: 40px;
	border: #D72E31 1px solid;
	color: #D72E31;
	padding: 25px;
}
#sec01 .txt3 {
	border-top: #333 1px solid;
	border-bottom: #333 1px solid;
	text-align: center;
	padding: 30px 0;
	margin: -1px 0 30px;
}
#sec01 .txt3 a {
	display: inline-block;
	margin: 0 3px;
	text-decoration: underline;
	font-weight: 500;
}
#sec01 .line {
	max-width: 500px;
	width: 100%;
	margin: 0 auto 50px;
}
#sec01 .line a {
	pointer-events: none;
}
#sec01 form {
}
#sec01 form dl {
	width: 100%;
	display: table;
	border-bottom: #aaa 1px dashed;
	padding: 20px 0;
}
#sec01 form dt,
#sec01 form dd {
	display: table-cell;
	vertical-align: top;
	line-height: 1.6;
}
#sec01 form dt {
	width: 260px;
	position: relative;
	font-weight: 500;
}
#sec01 form dt span {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0px;
	font-size: 12px;
	font-weight: 400;
	line-height: 1;
	background-color: #333;
	color: #C5FD6D;
	padding: 4px 5px 6px 6px;
}
#sec01 form dd {
}
#sec01 form dd textarea,
#sec01 form dd input,
#sec01 form dd select {
	width: 100%;
	padding: 19px;
	background-color: #fff;
	letter-spacing: 2px;
}
#sec01 form dd textarea::placeholder,
#sec01 form dd input::placeholder {
	color: #ccc;
	font-weight: 300;
}
#sec01 form dd textarea:hover,
#sec01 form dd input:hover,
#sec01 form dd select:hover {
}
#sec01 form dd .list {
}
#sec01 form dd .list li {
	margin-bottom: 5px;
}
#sec01 form dd .list li label {
	transition: .4s;
}
#sec01 form dd .list li label input {
	width: auto;
	display: inline-block;
	margin-right: 5px;
	box-shadow: none;
}
#sec01 form dd .list li label:hover {
	cursor: pointer;
	color: #ccc;
}
input[type="submit"] {
  -webkit-appearance: none;
}
input.form_btn {
	font-family: "Noto Sans JP", sans-serif;
	display: block;
	max-width: 350px;
	width: 100%;
	margin: 30px auto;
	background-color: #333;
	color: #C5FD6D;
	text-align: center;
	border: none;
	font-size: 1.1em;
	line-height: 1;
	padding: 30px 0;
	letter-spacing: 2px;
	font-weight: 500;
	transition: .4s;
}
input.form_btn:hover {
	cursor: pointer;
	background-color: #C5FD6D;
	color: #333;
}

.thanks {
	max-width: 700px;
	width: 95%;
	margin: 0 auto 60px;
}
.thanks dt {
	text-align: center;
	font-size: 1.3em;
	font-weight: 600;
	margin-bottom: 30px;
}
.thanks dt br {
	display: none;
}
.thanks dd {
}
.thanks dd p {
	margin-bottom: 20px;
}
.thanks dd .btn-style04 {
	margin-top: 40px;
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
	#sec01 form dl,
    #sec01 form dt,
    #sec01 form dd {
		display: block;
    }
	#sec01 form dl {
        padding: 20px 0;
		border-bottom: none;
    }
    #sec01 form dt {
        width: 100%;
		margin-bottom: 10px;
    }
	#sec01 form dt br {
		display: none;
    }
    #sec01 form dt span {
        right: 0px;
        padding: 3px 5px 7px 6px;
		font-size: 11px;
		top: 10px;
    }
}
@media screen and (max-width: 680px) {
	#sec01 {
        margin: 0 auto 40px;
    }
	#sec01 .txt1 {
		font-size: .9em;
        margin-bottom: 20px;
    }
    #sec01 .txt2 {
		font-size: .9em;
        margin-bottom: 20px;
        padding: 15px;
    }
    #sec01 .txt3 {
        text-align: left;
        padding: 20px 0;
		font-size: .9em;
        margin: 10px 0 15px;
    }
	#sec01 .line {
        width: 80%;
        margin: 0 auto 30px;
    }
	#sec01 .line a {
        pointer-events: auto;
    }
	#sec01 form dl {
        padding: 10px 0;
    }
	#sec01 form dt {
		margin-bottom: 5px;
    }
	.thanks dt {
        font-size: 1.2em;
    }
	.thanks dt br {
        display: block;
    }
}
/* --------------------------------------------------- */
#sec02 {
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */

/* --------------------------------------------------- */


